@charset "UTF-8";

/* Global Layout Rules */

@media (max-width: 1000px) {
}

@media (max-width: 850px) {
	.whiteHeaderLine:before, .blackHeaderLine:before, .greenHeaderLine:before {
		right: 6%;
	}
	.whiteHeaderLine:after, .blackHeaderLine:after, .greenHeaderLine:after {
		left: 6%;
	}
}

@media (max-width: 700px) {
	.whiteHeaderLine:before, .whiteHeaderLine:after,
	.blackHeaderLine:before, .greenHeaderLine:before,
	.blackHeaderLine:after, .greenHeaderLine:after{
		height: 0px;
	}
}

@media (max-width: 600px) {
	h1.whiteHeader, h1.blackHeader, h1.greenHeader {
		font-size: 1.2rem;
	}
	h2 { font-size: 1.1rem; }
	.frontThirds { width: 100%; }
	.bcCircle { width: 28px; height: 28px; }
	.marginAuto8 { margin: auto; }
}
@media (max-width: 450px) {
	.podsConvert { background-size: contain; height: 230px; }
}
@media (max-width: 400px) {
	.widthMaxWid { max-width: 200px; width: 100%; }
	.widthMaxWid80 { max-width: 150px; width: 80%; }
	.centerMargin100 { width: 80%; margin-right: auto; margin-left: auto; }
	.wid100 { width: auto; }
	.marginAuto8 { margin: auto; }
	h1.whiteHeader, h1.blackHeader, h1.greenHeader { font-size: 1rem; }
	h2 { font-size: 1rem; }
}
